@charset "utf-8";

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TBwindow {
	color: #333333;
}

#TBsecondLine {
	font-size: 84%;
	color:#666666;
}

#TBwindow a:link {color: #666666;}
#TBwindow a:visited {color: #666666;}
#TBwindow a:hover {color: #000;}
#TBwindow a:active {color: #666666;}
#TBwindow a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

#TBoverlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}
/*マックFirefoxの背景用　アルファPNG設定*/
/*.TBoverlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}*/
.TBoverlayBG {
	background-color:#000;
	/*各ブラウザ透明度設定*/
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
}

* html #TBoverlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TBwindow {
	position: fixed;
	background: url(/_share/gallery_logo.gif) 50% 5px no-repeat #ffffff;
	padding:25px 0 0 0;
	z-index: 102;
	color:#000000;
	display:none;
	border: 1px solid #CCCCCC;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TBwindow { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TBwindow img#TBImage {
	display:block;
	margin: 0 0 0 15px;
	border: 1px solid #ccc;
}

#TBcaption{
	/*height:25px;
	padding:7px 30px 10px 25px;
	float:left;*/
	display:none;
}

#TBcloseWindow{
	/*float:right;*/
	padding:11px 0 0 0;
	text-align:center;
}

#TBcloseAjaxWindow{
	/*padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;*/
	padding:11px 0 0 0;
	text-align:center;
}

#TBajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TBtitle{
	/*background-color:#e8e8e8;
	height:27px;*/
	display:none;
}

#TBajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TBajaxContent.TBmodal{
	padding:15px;
}

#TBajaxContent p{
	padding:5px 0px 5px 0px;
}

#TBload{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TBload { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TBHideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TBHideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TBiframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}

#TBul{
	overflow:hidden;
	zoom: 1;
	padding-left: 18px;
	border: 3px solid #EFEFEF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	background-image: url(/expansion/entertainment/photo/img/bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
  }

#TBul:after {
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
  }


#TBul ul li{
	float: left;
	margin-bottom: 3px;
	height: 100px;
	width: 130px;
	padding-right: 12px;

}

#TBul ul li a{
	text-decoration: none;

}


#TBul ul li a img{
	margin: 3px;
	border: 1px solid #CCCCCC;
	padding: 2px;
	background-color: #FFFFFF;

}

#TBangels{
	overflow:hidden;
	zoom: 1;
	padding-left: 18px;
	border: 3px solid #EFEFEF;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	background-image: url(/expansion/entertainment/cheer/img/bg.png);
	background-repeat: no-repeat;
	background-position: center bottom;
  }

#TBangels:after {
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
  }


#TBangels ul li{
	float: left;
	margin-bottom: 3px;
	height: 100px;
	width: 130px;
	padding-right: 12px;

}

#TBangels ul li a{
	text-decoration: none;

}


#TBul ul li a img{
	margin: 3px;
	border: 1px solid #CCCCCC;
	padding: 2px;
	background-color: #FFFFFF;

}

